body {
  padding: 50px;
  font: 14px "Lucida Grande", Helvetica, Arial, sans-serif;
  padding: 0px;
  margin: 0px;
  box-sizing: border-box;
}

a {
  color: #00B7FF;
}

.container-fluid {
  padding-right: 0px;
  padding-left: 0px;
}

.row {
  margin-right: 0px;
}

.custom {
  padding-top: 10px;
}

.action-button li {
  list-style: none;
  display: inline;
  padding: 5px 5px;
}

.btn-ico {
  border: none;
  background: none;
  padding: 5px 5px;
  border-radius: 5px;
}

.btn-ico:hover {
  background: #dfdfdf;
}

.btn-ico span {
  font-size: 24px;
}

.imagewidth {
  width: 600px;
}

nav h5 {
  position: relative;
  top: 3px;
  font-weight: 500;
  font-size: 16px;
}

nav i {
  display: inline;
  color: #fff;
  font-size: 22px;
  margin-right: 15px;
  position: relative;
  top: 5px;
}

.cusNav h5 {
  color: #fff;
}

.middle-sec h5 {
  display: inline;
}

.lastnav {
  text-align: right;
  display: inline;
}

.card-custom {
  width: 100%;
  padding: 5px;
}

.card-img {
  width: 100%;
  height: 240px;
}

.btn-st {
  border-radius: 20px;
  padding: 7px 30px;
}

@media (min-width:768px) {
  .modal-xlg {
    max-width: 980px;
  }

  .mv-hg {
    height: 95vh;
  }

  #linkNext {
    right: -59px;
  }

  #linkPre {
    left: -59px;
  }

  .image-sec{
    height: 100vh;
  }
}

@media (max-width:400px) {
  .modal-xlg {
    max-width: 400px;
  }

  .card-img {
    height: 165px;
  }

  #linkNext {
    right: 0;
  }

  #linkPre {
    left: 0;
  }

  #exampleModal {
    padding-right: 0px !important;
  }
}

.modal-dialog {
  margin: 10px auto;
}

.image-bg {
  background: #666;
  text-align: center;
}

.ico-twitter {
  width: 20px;
  height: 18px;
  display: inline-block;
  background: #000;
  mask-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" shape-rendering="geometricPrecision" text-rendering="geometricPrecision" image-rendering="optimizeQuality" fill-rule="evenodd" clip-rule="evenodd" viewBox="0 0 512 462.799"><path fill-rule="nonzero" d="M403.229 0h78.506L310.219 196.04 512 462.799H354.002L230.261 301.007 88.669 462.799h-78.56l183.455-209.683L0 0h161.999l111.856 147.88L403.229 0zm-27.556 415.805h43.505L138.363 44.527h-46.68l283.99 371.278z"/></svg>');
}

.ico-copy {
  width: 24px;
  height: 23px;
  display: inline-block;
  background: #000;
  mask-image: url('data:image/svg+xml,<svg fill="none" height="24" viewBox="0 0 24 24" width="24" xmlns="http://www.w3.org/2000/svg"><g fill="%230f0f0f"><path d="m17.1109 13.5754c.3905.3905 1.0237.3905 1.4142 0l2.4749-2.4749c2.1479-2.14785 2.1479-5.63025 0-7.77814-2.1479-2.14788-5.6303-2.14788-7.7782 0l-2.4749 2.47488c-.3905.39052-.3905 1.02369 0 1.41421.3906.39052 1.0237.39052 1.4143 0l2.4748-2.47487c1.3669-1.36684 3.5829-1.36684 4.9498 0 1.3668 1.36683 1.3668 3.58291 0 4.94974l-2.4749 2.47488c-.3905.3905-.3905 1.0237 0 1.4142z"/><path d="m5.79719 10.747c.39052-.3905 1.02369-.3905 1.41421 0 .39053.3905.39053 1.0237 0 1.4142l-2.47487 2.4749c-1.36684 1.3668-1.36684 3.5829 0 4.9497 1.36683 1.3669 3.58291 1.3669 4.94975 0l2.47492-2.4749c.3905-.3905 1.0236-.3905 1.4142 0 .3905.3906.3905 1.0237 0 1.4143l-2.4749 2.4748c-2.14789 2.1479-5.6303 2.1479-7.77818 0-2.14789-2.1479-2.14789-5.6303 0-7.7781z"/><path d="m8.97917 15.3432c-.39052-.3905-.39052-1.0237 0-1.4142l4.94973-4.94978c.3905-.39053 1.0237-.39053 1.4142 0 .3906.39052.3906 1.02368 0 1.41418l-4.9497 4.9498c-.3905.3905-1.0237.3905-1.41423 0z"/></g></svg>');
}


.preview-img-desktop {
  background: #666;
  display: flex !important;
  height: 100vh;
  justify-content: center !important;
  align-items: center !important;
}

.copy-url-btn {
  border: none;
  background: transparent;
  position: absolute;
  top: 8px;
  right: 3px;
  color: #fff;
  font-size: 18px;
  outline: 0px;
}
.copy-url-btn:focus{
  outline: 0px;
}